.stat {
    height: calc(100% - 8px);
}

.stat .name,
.teams .row-head {
    border-radius: 3px 3px 0 0;
    font-size: 105%;
    height: 22px;
    line-height: 22px;
    text-align: center;
}

.stat .pos,
.stat dd,
.teams dd {
    float: left;
}

.stat dd,
.teams dd {
    margin: 2px 0 0 2px;
}

.stat .pos,
.stat dd:not(.mugshot) {
    height: 18px;
    line-height: 18px;
}

.stat .mugshot {
    margin-left: 0;
}

.stat .pos {
    margin-top: 2px;
    text-align: center;
    width: 15px;
}

.type-player .stat .pos {
    margin-left: 2px;
}

.type-player .stat .entity {
    width: calc(100% - 85px);
}

.type-team .stat .entity {
    width: calc(100% - 17px);
}

.stat .entity em {
    margin-left: 3px;
}

.stat .entity .stat {
    float: right;
    margin: 0 3px;
}

.stat .link {
    clear: left;
    font-style: italic;
    text-align: center;
    width: 100%;
}

@media only screen and (min-width: 1002px) {
    .type-team:nth-child(3n + 1) {
        margin-left: 12.5%;
    }
}

/* Team List */
.teams {
    margin: 0 auto 2px !important;
    width: fit-content;
}

@media only screen and (max-width: 650px) {
    .teams .split-point {
        clear: left;
    }
}

/* Preseason */
fieldset.preseason {
    font-style: italic;
    margin: 0 auto 2px;
    max-width: fit-content;
}
